Subject: Assigned to Group - FW: New Contact Us Form Submission
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 02:55:30 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  FW: New Contact Us Form Submission Kia Ora,

We have had some feedback on the below – re some virtuals seem to be shorter then normal e.g GRIT, SPRINT, CORE only being around 23-25 mins long. Just checking in to see if there has been any other feedback around this/if this is an ongoing issue?

Ngā mihi nui,
Grace

Grace Devos  | Group Fitness Manager
Les Mills Taranaki Street | [email-masked]
52-70 Taranaki Street, Wellington | www.lesmills.co.nz
P: 048010879 | M: 048010879
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​
From: Taranaki Street Website Email <[email-masked]>
Sent: Monday, 19 September 2022 6:06 am
To: Grace Devos <[email-masked]>
Subject: FW: New Contact Us Form Submission

From: Marketing <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 18 September 2022 3:52 pm
To: Taranaki Street Website Email <[email-masked]<mailto:[email-masked]>>
Subject: New Contact Us Form Submission

[Les Mills Logo]<https://www.lesmills.co.nz/>

[Les Mills Logo]<https://www.lesmills.co.nz/>

Hello Taranaki Street Club Manager,

We've had a new submission on the Les Mills website from Marie Vanden Broeke.

Please get in contact via Email to discuss OTHER ENQUIRY, or pass this message to the most relevant team member to deal with this enquiry.

Customer Details

Full name: Marie Vanden Broeke

Email address: [email-masked]<mailto:[email-masked]>

Phone number: 0272035205

Club: Taranaki Street

Message: Hi. Over the past month, I did some virtual sprint, grit and core classes. I noticed that they often leave out 1 track (compared to in person classes), making them about 25min long. I was wondering why that is the case? I really enjoy the full format! Thanks so much in advance :)

Kind regards,
Your friendly website robot
[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/MobileLiveForward.gif]

[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/FBIcon.png]<https://www.facebook.com/lesmillstaranakistreet>
[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/SpotifyIcon.png]<https://open.spotify.com/user/lesmillsnewzealand>
[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/InstagramIcon.png]<https://www.instagram.com/lesmillsnz/>
Get the Les Mills App
[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/AppStoreIcon.png]<https://itunes.apple.com/nz/app/les-mills-new-zealand/id975939557?mt=8>
[https://www-test.lesmills.co.nz/LesMills/media/Main/Email%20Assets/GooglePlayIcon.png]<https://play.google.com/store/apps/details?id=co.nz.lesmills.member.app&hl=en>
Copyright © 2021. All rights reserved
Our mailing address is: Les Mills New Zealand
33 Sale Street, Auckland, 1010 New Zealand

Update your subscription preferences <http://form.lesmills.co.nz/cn/aouwi/email-preferences?_cldunsub=$%7bRecipient.UnSub%5b0%5d%7d>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6135